Bug 90195 - French spellchecking is no longuer available in evolution
Summary: French spellchecking is no longuer available in evolution
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: aspell-fr (Show other bugs)
(Show other bugs)
Version: 1.0
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Eido Inoue
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-05-05 09:42 UTC by Nicolas Mailhot
Modified: 2007-04-18 16:53 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-06-25 15:54:50 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Nicolas Mailhot 2003-05-05 09:42:35 UTC
Description of problem:

Upgrading to latest aspell/gnomespell/evolution packages kills french spellchecking

Version-Release number of selected component (if applicable):

aspell-0.50.3-3
aspell-fr-0.50-3
evolution-1.3.2-1
gnome-spell-1.0.2-1

How reproducible:

Always

Steps to Reproduce:
1. Install selected packages
2. Go in evolution spelling prefs
    
Actual results:

Only english languages are listed

Expected results:

All installed languages, including in this case french
Additional info:

Comment 1 Nicolas Mailhot 2003-05-27 19:09:54 UTC
Still here with :
gnome-spell-1.0.3-3
aspell-0.50.3-8
aspell-fr-0.50-3
evolution-1.3.92-1

Comment 2 Nicolas Mailhot 2003-06-25 08:01:32 UTC
Somehow uninstalling aspell-fr and reinstalling it makers french appear in
evolution now.

So one of the changes in aspell/gnome spell fixes it. I don't know if the new
aspell not noticing aspell-fr if it was installed before on a wrong version
should still be considered a bug.

You can close this one if you like. I can't till #97983 is fixed.

Comment 3 Eido Inoue 2003-06-25 15:54:50 UTC
understood. closing.


Note You need to log in before you can comment on or make changes to this bug.